#submenu{
	float: left;
	clear: left;
	height: 50px;
	width: 100%;
	background-color: silver;
	border-radius: 15px;
	border-width: 10px;
	border-color: black;
	text-align: center;
	padding-top: 25px;
}

#mainmenu {
	width: 100px;
	height: 360px;
	background-color: black;
}

#mainHeader {
	float: left;
	clear: left;
	height: 40px;
	width: 100%;
	text-align: center;
	background-color: navy; 
	padding-top: 20px;
	color: silver;
}

#bigPicture {
	float:right;
	height: 70%;
	width: 70%;
}

#littlePicture {
	float: left;
	height: 30%;
	width: 30%;
}
:hover {
	text-decoration: none;
}
:visited{
	color: red;
}

body {
	background-image: url(Capture2.PNG);
}

p {
	text-align: center;
	background-color: black;
	color: green;
	width: 100%;
	float: left;
	clear: left;
}